@charset "EUC-JP";
/* CSS Document */

/* index */




#wrap #main{
	width:950px;
	height:1603px;
}

#wrap #main .logo{
	left: 0px;
	top: 60px;
	position: absolute;
	margin: 0;
	padding: 0;
}

#wrap #main .ttxt{
	width:254px;
	left:0px;
	top:20px;
	position:absolute;
	font-size:14px;
	text-align:left;
	margin:0;
	padding:0;
}

#wrap #main #btn_sns{
	height:22px;
	margin:0;
	padding:0;
	text-align:center;
	position:absolute;
	top:20px;
	left:215px;
	font-size:12px;
}

#wrap #main #btn_sns #fb{
	margin:0;
	padding:0 10px 0 0;
	float:left;
	text-align:left;
}

#wrap #main #btn_sns #tw{
	margin:0;padding:0;
	float:left;
	text-align:left;
}

#wrap #main #menu{
	top:72px;
	right:0px;
	position:absolute;
}

#wrap #main #menu ul{
	list-style-type:none;
	margin:0;
	padding:0;
}

#wrap #main #menu ul li{
	margin:0 0 0 55px;
	padding:0;
	float:left;
	display:inline;
}

#wrap #main #menu img{
	margin:0;
	padding:0;
}

#wrap #main #menu li img{
	vertical-align:top;
}

#wrap #main #btn_pv{
	top:170px;
	left:621px;
	position:absolute;
}

#wrap #main #catch{
	width:950px;
	height:256px;
	top:986px;
	left:0px;
	position:absolute;
}

#wrap #main #release_info{
	width:950px;
	height:180px;
	top:1028px;
	left:0px;
	position:absolute;
}

#wrap #main #release_info .txt{
	margin:0;
	padding:0 0 0 15px;
}


#wrap #main #ctxt{
	top:300px;
	left:30px;
	position:absolute;
}

#wrap #main #ctxt p{
	font-size:10px;
	line-height:20px;
	margin:0;
	padding:10px 0 0 0;
}

#wrap #main #what{
	width:646px;
	height:16px;
	top:112px;
	right:0px;
	position:absolute;
	font-size:10px;
	color:#CCC;
	border-top:1px #CCC solid;
	border-bottom: 1px #CCC solid;
	padding:3px 0;
}

#wrap #main #newslist{
	top:1272px;
	left:0px;
	width:520px;
	height:270px;
	margin:0;
	padding:0;
	position:absolute;
	font-size:12px;
}

#wrap #main #newslist .scroll_area {
	width:520px;
	height:270px;
	margin:10px 0;
	padding:0;
	overflow:auto;
}

#wrap #main #newslist .scroll_area p{
	margin:6px 0;
	padding:3px 0 7px 0;
	border-bottom:#999 1px dotted;
}

#wrap #main #movie{
	top:1272px;
	right:0px;
	width:400px;
	height:225px;
	position:absolute;
}

#wrap #main #image{
	top:160px;
	left:0px;
	position:absolute;
	width:950px;
	height:809px;
	background:url(../images/main.png) no-repeat;
}

#wrap #main .nbnr{
	top:1560px;
	right:0px;
	position:absolute;
	width:400px;
	height:35px;
}

#wrap #main .nbnr2{
	top:1516px;
	right:0px;
	position:absolute;
	width:400px;
	height:35px;
}

#wrap #main #profile{
	width:570px;
	top:520px;
	left:0;
	position:absolute;
}

#wrap #main #profile h5{
	text-align:right;
	margin:0;
	padding:0 0 10px 0;
}

#wrap #main #profile p{
	font-size:10px;
	line-height:20px;
	text-align:right;
	margin:0;
	padding:0;
}

#wrap #main #official{
	top: 874px;
	left: 20px;
	position: absolute;
}

#wrap #main #shinosaki{
	top: 895px;
	left: 20px;
	position: absolute;
}

#wrap #main #snsofc{
	top:15px;
	right:0px;
	width:500px;
	height:39px;
	margin:0;
	padding:0;
	position:absolute;
}

#wrap #main #snsofc ul{
	margin:0;
	padding:0;
}

#wrap #main #snsofc ul li{
	margin:0;
	padding:0;
	float:left;
	list-style-type:none;
}

#wrap #main #snsofc ul li.first{
	width: 245px;
	margin:0;
	padding:0 10px 0 0;
	float:left;
	list-style-type:none;
}

#wrap #main #copylight{
	text-align:center;
	font-size:10px;
	padding:10px 0;
	clear:both;
}


/* fancybox */
#bnrnico{ width:320px; height:80px; padding:20px 0 0 0; margin:0 0 0 610px;}

#info{ width:910px; height:740px; background-color:#323232;}
#info #nicotitle{ width:910px; margin:0 0 10px 0;}
#info #nicotxt{ text-align:center; font-size:14px; line-height:20px; margin: 20px 0; position:relative;}
#info #nicomv{ width:850px; margin:10px auto;}
#info #nicomv #nicoleft{ float:left; width:410px; position:relative;}
#info #nicomv #nicoleft #nicolink{ text-align:center; font-weight:bold; padding:6px; margin:auto; font-size:14px; }
#info #nicomv #nicoleft #ifr{ width:312px; margin:10px auto 0 auto; position:relative;}
#info #nicomv #nicoright{ float:right;}